Bug 1897077 - snapd-glib-1.58 is available
Summary: snapd-glib-1.58 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd-glib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-12 09:03 UTC by Upstream Release Monitoring
Modified: 2021-01-23 01:56 UTC (History)
2 users (show)

Fixed In Version: snapd-glib-1.58-1.fc33 snapd-glib-1.58-1.fc32 snapd-glib-1.58-1.el8 snapd-glib-1.58-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 01:32:06 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.58 (#1897077) (1.00 KB, patch)
2020-11-12 09:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-12 09:03:57 UTC
Latest upstream release: 1.58
Current version/release in rawhide: 1.57-2.fc33
URL: https://github.com/snapcore/snapd-glib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13996/

Comment 1 Upstream Release Monitoring 2020-11-12 09:04:01 UTC
Created attachment 1728654 [details]
[patch] Update to 1.58 (#1897077)

Comment 2 Fedora Update System 2021-01-08 14:05:14 UTC
FEDORA-EPEL-2021-dc1967631d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dc1967631d

Comment 3 Fedora Update System 2021-01-08 14:05:15 UTC
FEDORA-2021-90d1ad1413 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-90d1ad1413

Comment 4 Fedora Update System 2021-01-08 14:05:15 UTC
FEDORA-EPEL-2021-1ab85122b2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1ab85122b2

Comment 5 Fedora Update System 2021-01-08 14:05:16 UTC
FEDORA-2021-3b26cb6baf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3b26cb6baf

Comment 6 Fedora Update System 2021-01-09 01:12:57 UTC
FEDORA-2021-3b26cb6baf has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3b26cb6baf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3b26cb6baf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-09 01:20:39 UTC
FEDORA-2021-90d1ad1413 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-90d1ad1413`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-90d1ad1413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-09 01:31:20 UTC
FEDORA-EPEL-2021-1ab85122b2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1ab85122b2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-09 01:40:04 UTC
FEDORA-EPEL-2021-dc1967631d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dc1967631d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-12 01:32:06 UTC
FEDORA-2021-90d1ad1413 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-17 01:18:59 UTC
FEDORA-2021-3b26cb6baf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-23 01:54:53 UTC
FEDORA-EPEL-2021-1ab85122b2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-23 01:56:27 UTC
FEDORA-EPEL-2021-dc1967631d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.